MediaWiki:Common.css:修订间差异

fix bkg opacity
followup
第6行: 第6行:
/*春季主题背景---画画的纱雾酱*/
/*春季主题背景---画画的纱雾酱*/
body {
body {
background-color: rgba(240, 240, 240, .5);
     background-image:url(/index.php/Special:FilePath/%E7%94%BB%E7%94%BB%E7%9A%84%E7%BA%B1%E9%9B%BE%E9%85%B1.png);
     background-image:url(/index.php/Special:FilePath/%E7%94%BB%E7%94%BB%E7%9A%84%E7%BA%B1%E9%9B%BE%E9%85%B1.png);
    background-blend-mode: overlay;
     background-position:right 40% bottom 45%;
     background-position:right 40% bottom 45%;
     background-size:670px;
     background-size:670px;
第13行: 第15行:
}
}
.mw-body {
.mw-body {
     background-color: rgba(255, 255, 255, 0.92);
     background-color: rgba(255, 255, 255, 0.9);
}
}